=== debian/control ===
Source: jolicloud-webapp-krrb
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-krrb
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://krrb.com/
Description: Jolicloud web application for Krrb
 The Krrb web site running in a simple Jolicloud window.
